*If(MatProp(Activate_Concrete,Int)!=1)
*WarningBox Info: Material has deactivate concrete 
*#MessageBox error: Error in data of Material. Can be destrued by Transform to new problemtype. Repair Activate_Base to checked in *MatProp(0) in **.mat of example!
*EndIf
*If(MatProp(Activate_Concrete,Int)==1)

*if(strcmp(MatProp(Material_Prototype),"CCCombinedMaterialWithTempDepProperties")==0)
MATERIAL ID *Operation(matvar*IncrAdvancedMatID)
*else
MATERIAL ID *Operation(matvar*IncrAdvancedMatID+9)
*EndIf
  NAME "Concrete:*MatProp(0)#*matvar#*MatNum"
  TYPE "*MatProp(Base_Material_Prototype)"
*EndIf	
*include ..\include.src.bas\WriteChild_CombineMaterial2.bas
